

/*INICIO-DESKTOP-p1*/
.idx1-tpl1341-menu-principal{ display:flex; border-top: 1px solid #e7e7e7 !important; border-bottom: 1px solid #e7e7e7 !important; background-color: #0357a3; box-shadow: 0 5px 10px 0px rgba(0, 0, 0, .2) !important; margin:inherit;}
.idx1-tpl1341-menu-principal .navbar-collapse { padding-left: 20px;}
.idx1-tpl1341-menu-principal .navbar-nav>li>a {letter-spacing: -.5px; transition: all .4s; padding: 9px 0; margin-right: 25.4px; color: #fff; font: 500 14px/38px Roboto, sans-serif; text-transform: uppercase; border-top: 3px solid transparent; border-bottom: 3px solid transparent;}
.idx1-tpl1341-menu-principal .navbar-nav>li>a:hover { letter-spacing: -.5px; transition: all .4s; padding: 9px 0; margin-right: 25.4px; color: #92924b; font: 500 14px/38px Roboto, sans-serif; text-transform: uppercase; border-top: 3px solid transparent; border-bottom: 3px solid #ffff00;}
.idx1-tpl1341-menu-principal-flex { display: flex; align-items: center; justify-content: space-between; }
.idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-nav-search { margin: 0px 0px 0px 20px; padding: 0; list-style: none; display:inherit;}
.idx1-tpl1341-menu-principal-flex .navbar-collapse { flex: 1; }
.idx1-tpl1341-menu-principal-flex .navbar-nav { float: inherit !important; margin: 0; display: flex; justify-content: space-between;}
.idx1-tpl1341-menu-principal-flex .navbar-nav>li>.dropdown-menu,
.idx1-tpl1341-menu-principal-flex .navbar-nav>li>.dropdown-menu:focus{ background-color: #004c98;}
.idx1-tpl1341-menu-principal-flex .navbar-nav .dropdown-menu>li>a:focus,
.idx1-tpl1341-menu-principal-flex .navbar-nav .dropdown-menu>li>a:hover { color: #262626; text-decoration: none; background-color: transparent;}
.idx1-tpl1341-menu-area.nav .open>a,
.idx1-tpl1341-menu-area .nav .open>a:focus,
.idx1-tpl1341-menu-area .nav .open>a:hover { background-color: transparent; border-color: transparent;}
.idx1-tpl1341-menu-principal-flex .navbar-nav li a { color: #fff !important; font: 500 14px "Montserrat", sans-serif !important; text-transform: uppercase !important; }
.idx1-tpl1341-menu-side-lateral { width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; z-index: 999;}
.idx1-tpl1341-menu-area {z-index: 999; width:300px; top:0; background-color: #0357a3; padding: 20px; height: 100vh; position:fixed; left: -310px; transition: all .3s ease-in-out;}
.idx1-tpl1341-menu-area img{ width: 80%; margin: 0 auto; }
.idx1-tpl1341-menu-area .dropdown-menu li a img { width: 62px;}
.idx1-tpl1341-logo-side{text-align: center; border-bottom: 1px solid #ffffff29; margin: 20px 0; padding-bottom: 20px;}
.idx1-tpl1341-side-overlay{ transition: all .5s ease-in-out; background-color: rgba(0, 0, 0, 0.7); display: block; opacity: 1;}
.idx1-tpl1341-btn-closed {width: 100%; font: 600 16px "Montserrat", sans-serif; text-align: right;}
.idx1-tpl1341-btn-closed span{ background-color: #fff; padding: 3px 8px; color: #0357a3; display: inline-block; border-radius: 5px; cursor: pointer;}
.idx1-tpl1341-lista-menu .navbar-nav li a { font: 500 14px "Montserrat", sans-serif; color: #fff; text-transform: uppercase; padding: 4px 0;}
.idx1-tpl1341-lista-menu .navbar-nav li a:hover { color: #fff; background-color: transparent; text-transform: uppercase; padding: 4px 0;}
.idx1-tpl1341-lista-menu .navbar-nav li { padding: 3px; float: none;}
.idx1-tpl1341-menu-area.active { left: 0;}
.idx1-tpl1341-menu-area hr { width: 100%; margin-top: 20px; margin-bottom: 20px; display: inline-block; border: 0; border-top: 1px solid #ffffff29;}
.idx1-tpl1341-side-overlay.active { display: block; opacity: 1;}
.idx1-tpl1341-side-overlay {top:0; left:0; display: none; position: fixed; width: 100vw; height: 100vh; background-color: rgba(0,0,0,.7);z-index: 998; opacity: 0;transition: all .5s ease-in-out;}
.navbar-fixed-top .idx1-tpl1341-mobile-img{ width: 100px; display: block !important;}
.idx1-tpl1341-mobile-img{ display: none;}
.navbar-fixed-top .idx1-tpl1341-menu-principal-flex .navbar-nav li a { color: #fff !important; font: 500 12px "Montserrat", sans-serif !important; text-transform: uppercase !important;}
/*FIM*/
/*INICIO-DESKTOP-p2*/
.idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data{list-style-type: none; padding: 0; margin: 0; display:inherit; font-size: 12px; width:161px;}
.idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data li { color: #fff; margin: 0 10px 0 0; padding: 0; width: 200px; text-transform: uppercase;}
.navbar-fixed-top .idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data li { color: #fff; margin: 4px 10px 0 0; padding: 0; width: 175px; text-transform: uppercase; font-size: 12px; text-align: right;}
.navbar-fixed-top .idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data { display: block !important;}
.idx1-tpl1341-p1-bg .navbar-default .navbar-nav>.open>a,
.idx1-tpl1341-p1-bg .navbar-default .navbar-nav>.open>a:focus,
.idx1-tpl1341-p1-bg .navbar-default .navbar-nav>.open>a:hover{color:inherit;background-color: transparent;}
.navbar-default .navbar-toggle .icon-bar { background-color: #e9e2e2;}
.idx1-tpl1341-menu-hamburguer { cursor: pointer}
/*FIM*/
/* NOTEBOOK */
@media screen and (min-width: 992px) and (max-width: 1199px) {.idx1-tpl1341-menu-principal .navbar-nav>li>a { padding: 5px 0; margin-right: 10px; font: 500 12.5px/38px Roboto, sans-serif; }
.idx1-tpl1341-menu-principal .navbar-nav>li>a:hover { padding: 5px 0; margin-right: 10px; font: 500 12.5px/38px Roboto, sans-serif; }}
/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {.idx1-tpl1341-menu-principal .navbar-nav>li>a { padding: 13px 0px; margin-right: 6px; font: 500 9.8px/43px Roboto, sans-serif; }
.idx1-tpl1341-menu-principal .navbar-nav>li>a:hover { padding: 13px 0px; margin-right: 5px; font: 500 9.8px/43px Roboto, sans-serif;}}
/* MOBILE */
@media (max-width: 768px){.idx1-tpl1341{ width: 100%;}
.idx1-tpl1341-menu-principal .navbar-collapse { padding-left: 30px;}
.idx1-tpl1341-menu-principal{ display: inherit;}
.idx1-tpl1341-hidden-xs{ display: none !important;}
.idx1-tpl1341-menu-hamburguer { display: none; }
.idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-nav-search { margin: 0; padding: 14px; list-style: none; float: left; position: absolute; top: 0px; }
.idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data{ margin: 0; padding: 14px 0; list-style: none; float: left; position: absolute; top: 0px; left: 101px }
.idx1-tpl1341-navbar-header { float: left; width: 100%;}
.idx1-tpl1341-menu-principal-flex { display: block; align-items: inherit; justify-content: inherit }
.idx1-tpl1341-menu-principal-flex ul.navbar-nav { float: inherit !important; margin: 0; display: block !important; justify-content: inherit !important;}
.idx1-tpl1341-menu-area, .idx1-tpl1341-side-overlay { display: none !important;}
.navbar-fixed-top .idx1-tpl1341-mobile-img { width: 100px; display: block !important; position: absolute; top: 0; left: 56px; }
.navbar-fixed-top .idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data{ list-style-type: none; padding: 0; margin: 0; top: 15px; left: 135px; width: 113px; font-size: 12px; display: block !important;}
.idx1-tpl1341-menu-principal-flex ul.idx1-tpl1341-bl-data li { color: #fff; margin: 0 10px 0 0; padding: 0; width: 200px; text-transform: uppercase;}
}
.idx1-tpl1341-menu-principal {background-color: #fff;border-top: 4px solid #95d863 !important;border-bottom: 1px solid #e5e5e5 !important;box-shadow: unset !important;}
.idx1-tpl1341-menu-principal .navbar-nav>li>a {color: #005926;font: 500 14px/38px "Titillium Web", sans-serif;}
.idx1-tpl1341-menu-principal .navbar-nav>li>a:hover {color: #005926;font: font: 400 17px/22px "Titillium Web", sans-serif;border-bottom: 3px solid transparent;}
.idx1-tpl1341-menu-principal-flex .navbar-nav li a {color: #005926 !important;font: 700 18px "Titillium Web", sans-serif !important;}
.idx1-tpl1341-menu-area {background-color: #005926;}
.idx1-tpl1341-logo-side {margin: 30px auto 0 auto;}
.idx1-tpl1341-lista-menu .navbar-nav li a {font: 700 14px "Titillium Web", sans-serif !important;}
.navbar-fixed-top .idx1-tpl1341-menu-principal-flex .navbar-nav li a {font: 700 12px "Titillium Web", sans-serif !important;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl148-p1-footer { background-color: #fff; background-image: inherit;}
.idx1-tpl148-p1-copyright { font-family:"Montserrat", sans-serif; font-weight: 400; font-size: 16px; margin-top: 10px; margin-bottom: 10px; color: #000;}
.idx1-tpl148-p1-copyright img{ width: 40px; height: 17px;}
/*FIM*/
@media screen and (min-width: 1200px) {}
/* SMARTPHONE */
@media only screen and (max-width : 767px) {}

/*INICIO-DESKTOP-p1*/
.idx1-tpl1684 {width: 100%;margin: 0;padding: 0;background-color: #95d863;height: 40px;display: flex;align-items: center;justify-content: center;}
.idx1-tpl1684 a,
.idx1-tpl1684 a:hover {text-decoration: none;}
.idx1-tpl1684-container {width: 1200px;margin: 0 auto;display: flex;align-items: center;justify-content: center;position: relative;}
.idx1-tpl1684-data-center {font: 600 13px "Titillium Web", sans-serif;color: #12622a;text-transform: uppercase;}
.idx1-tpl1684-redesociais {position: absolute;top: 0;right: 0;}
.idx1-tpl1684-redesociais img {margin: 0 5px 0 0;}
/*FIM*/
@media (max-width: 768px) {.idx1-tpl1684{width: 100%;margin: 0;padding: 0 10px;}
.idx1-tpl1684-container {width: 100%;margin: 0;display: flex;align-items: center;justify-content: start;position: relative;}
}

/*INICIO-DESKTOP-p1*/
.idx1-tpl1685 {width: 100%;margin: 0;padding: 0;background-color: #12622a;border-bottom: 3px solid #95d863;}
.idx1-tpl1685 a,
.idx1-tpl1685 a:hover {text-decoration: none;}
.idx1-tpl1685-container {width: 1200px;margin: 0 auto;}
.idx1-tpl1685-box-content {height: 180px;width: 100%;display: flex;justify-content: space-between;align-items: center;}
.idx1-tpl1685-left {display: inherit;width: 33%;}
.idx1-tpl1685-right {display: inherit;flex: 1;}
.idx1-tpl1685-logo {width: 233px;height: 121px;object-fit: cover;}
/*FIM*/
@media (max-width: 768px) {
.idx1-tpl1685-logo {width: 120px;height: auto;object-fit: cover; margin: 10px 0 0 0;}
.idx1-tpl1685{width: 100%;margin: 0;padding: 5px;}
.idx1-tpl1685-container {width: 100%;margin: 0;}
.idx1-tpl1685-left {display: inherit;width: 100%;}
.idx1-tpl1685-left a {width: 100%;text-align: center;}
.idx1-tpl1685-right {display: inherit;width: 100%;}
.idx1-tpl1685-right img {width: 100%;margin: 20px 0 0 0;}
.idx1-tpl1685-box-content {height: auto;width: 100%;display: flex;flex-direction: column;justify-content: space-between;align-items: center;}
}

/*INICIO-DESKTOP-p1*/
.idx1_tpl1694 {width: 100%;margin: 0;padding: 50px 0;background-color: #13612C;}
.idx1_tpl1694 a,
.idx1_tpl1694 a:hover {text-decoration: none;}
.idx1_tpl1694_container {width: 1200px;margin: 0 auto;}
.idx1_tpl1694_logo,
.idx1_tpl1694_redesociais,
.idx1_tpl1694_contatos {width: 100%;text-align: center;}
.idx1_tpl1694_redesociais img {margin: 0 3px;}
.idx1_tpl1694_redesociais {margin: 45px 0;}
.idx1_tpl1694_redesociais a {display: inline-block;}
.idx1_tpl1694_contatos {font: 400 16px 'Titillium Web', sans-serif;color: #fff;}
/*FIM*/
@media only screen and (max-width : 767px) {
.idx1_tpl1694 {width: 100%;margin: 0;padding: 20px 5px;}
.idx1_tpl1694_container {width: 100%;margin: 0;}
.idx1_tpl1694_redesociais {margin: 25px 0;}
}

/*INICIO-DESKTOP-p1*/
.tplVideos-title-ses { font: 700 36px 'Montserrat', sans-serif; margin: 0px 0px 30px 0px; border-bottom: 3px solid #B5242B; color: #B5242B;}
.tplVideos-title { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; font-size: 16px; margin: 4px 0px 0px 0px;}
.tplVideos-call { font: 14px Montserrat,sans-serif; color: black; margin: 0;}
/*FIM*/

/*INICIO-DESKTOP-p1*/
.tpl238-p1-titulo { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; border-left: 7px solid #000; padding-left: 8px; line-height: 30px; padding-top: 20px; padding-bottom: 20px; margin-top: 0; text-align: left; font-size: 35px;}
.tpl238-p1-nome { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; font-size: 16px; padding-top: 20px; padding-bottom: 20px;}
/*FIM*/
/* DESKTOP */
@media screen and (min-width: 1200px) { .tpl238-iframe iframe { width: 100%; height: 490px; }}
 /*INICIO-DESKTOP-p1*/
.tplVideosMais-title-ses { font: 700 36px 'Montserrat', sans-serif; margin: 0px 0px 30px 0px; border-bottom: 3px solid black; color: black;}
.tplVideosMais-date { font: 600 11px 'Open Sans', sans-serif; color: black; margin: 0;}
.tplVideosMais-title { font-family: Montserrat,sans-serif; font-weight: 600; color: #000; font-size: 16px; padding-bottom: 20px; margin-top: 0;}
/*FIM*/
/* NOTEBOOK */
@media screen and (min-width: 992px) and (max-width: 1199px) {
}
/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {
}
/* SMARTPHONE */
@media only screen and (max-width : 767px) {
}


/*INICIO-DESKTOP-p1*/
body p{ color: #000;}
.tpl265 .img-right{float: right;}
.tpl265 .tplConteudo-share { color: auto; display:inherit;}
.tpl265 .date-content { font: normal 18px 'Roboto', sans-serif; color: white; margin-bottom: 0; display:inherit;}
.tpl265 .date-content span.content-divisor { margin-right: 7px; margin-left: 7px;}
.tpl265 .date-content a {	color: white;
}
.tpl265 .content-hat { font: 700 15px 'Montserrat', sans-serif; margin: 7px 0px 0px 0px; color: #004C94; text-transform: uppercase; padding: inherit; background-color:inherit; border-radius: inherit; letter-spacing: inherit; display: inherit;}
.tpl265 .author { font: 600 17px 'Montserrat', sans-serif; margin: 0px 0px 4px 0px; color: black;}
.tpl265 .content-title { font: 700 44px 'Montserrat', sans-serif; margin: 8px 0 27px 0; letter-spacing: -0.3px;	color: black;}
.tpl265 .content-complement { font: italic 400 18px/23px 'Montserrat', sans-serif; margin: 0 0 17px 0; letter-spacing: -0.2px; color: #5D5D5D;}
.tpl265 .img-wrapper { max-width: 56.9%; }
.tpl265 .img-wrapper.img-right { margin-left: 18px; float: right; }
.tpl265 .img-wrapper img { border: 1px solid #ccc; padding: 4px;}
.tpl265 .img-wrapper.img-left { margin-right: 18px; float: left;}
.tpl265 .img-wrapper.img-center { display: block; margin-left: auto; margin-right: auto
}
.tpl265 #text-content p { font: normal 16px/30px 'Roboto', sans-serif; margin-bottom: 15px; text-align: justify; color: #000;}
.tpl265 .content-btn { font: 500 14px 'Montserrat', sans-serif; padding: 11.6px 12.4px; text-transform: uppercase; color: white; border: 1px solid #004C94; background-color: #004C94;}
.tpl265 .content-btn.btn.focus,
.tpl265 .content-btn.btn:focus,
.tpl265 .content-btn.btn:hover {	color: white;}
.tpl265 .content-bloco-1 { background-color: #B5242B; padding: 13px 20px 16px 20px; }
.tpl265 .content-title-ses { font: 600 21px 'Montserrat', sans-serif; color: white; letter-spacing: 0.2px;}
.tpl265 #text-content .img-wrapper p.img-credit { float: right; font: normal 11px "TitilliumWebLight", Arial, Helvetica, sans-serif; color: #333; padding-right: 0px; margin-bottom: 0;}
.tpl265 #text-content .img-subtitle { padding: 5px 0 3px; margin: 0; font: normal 12px "TitilliumWebLight", Arial, Helvetica, sans-serif; color: #333; background-color: transparent;}
.tpl265 .quote-wrapper { display: table; max-width: 265px; margin: 10px 0; border-bottom: 3px solid #B5242B;}
.tpl265 .quote-content { padding: 5px 0px 10px 0px; width: 100%; font: normal 24px/32px 'DroidSansRegular', Arial, Helvetica, sans-serif; margin: 9px 0px 0px 0px; color: #333; float: left; background-color: white;}
.tpl265 .quote-wrapper.left { float: left; margin: 0px 10px 10px 0; text-align: left;}
.tpl265 .quote-wrapper.right { float: right; margin: 0px 0px 10px 10px; text-align: right;}
.tpl265 .quote-wrapper.has-quotes .quote-content::before,
.tpl265 .quote-wrapper.has-quotes .quote-content::after { font: 90px/70px TitilliumWeb,sans-serif; color: #B5242B; display: inline-block; height: 27px; width: 30px; overflow: hidden;}
.tpl265 .quote-wrapper.has-quotes .quote-content::before { content: '“'; margin-right: 4px;}
.tpl265 .quote-wrapper.has-quotes .quote-content::after { content: '”'; margin-left: 4px;}
.tpl265 .autores_fontes_nome { font: 600 17px 'Montserrat', sans-serif; margin: 0px 0px 4px 0px; color: black;}
.tpl265 .autores_fontes_email { font: 300 17px 'Montserrat', sans-serif; margin: 0px 0px 4px 0px; color: black;}
.tpl265 .img-autor { width: 50px; height: 50px; border-radius: 80px;}
.tpl265 .text-content p video {	width: 100%;}
/*FIM*/
@media only screen and (max-width : 767px) {.tpl265 .date-content {	font: normal 12px 'Roboto', sans-serif;}
.tpl265 .content-title { font: 600 24px 'Montserrat', sans-serif; margin-bottom: 20px;}
.tpl265 .text-content > iframe { height: calc(100vh - 4px)!important; width: 100%;}
.tpl265 #text-content p {	font: normal 20px/30px 'Roboto', sans-serif;}
.tpl265 #instagram-embed-0 {	height: 100vh !important;}
.tpl265 .img-wrapper{ max-width:100% !important; width:100%;}
.tpl265 .img-bgi-div { background-position: top !important; background-size: cover; background-repeat: no-repeat;}
.tpl265 .mobile > iframe{ width: 100%; height: 200px;}
.tpl265 .mobile-auto > iframe{ width: 100% !important;}
}
.tpl265 .date-content {font: #fff !important;color: none !important;}
.tpl265 .content-hat {font: 700 16px "Titillium Web", sans-serif !important;color: #12622a !important;margin: 0 !important;padding: 0 !important;}
.tpl265 .content-title {font: 700 44px/50px "Titillium Web", sans-serif !important;}
.tpl265 .content-complement {font: 400 22px/34px "Titillium Web", sans-serif !important;color: #000 !important;}

/*INICIO-DESKTOP-p1*/ .tplListaNotcias2-title-ses { font: 500 18px 'Montserrat', sans-serif; margin: 0 0 30px 0; padding: 14px 20px; background-color: #F41E2C; color: white; text-transform: uppercase; } .tplListaNotcias2-hat { font: 600 11px 'Montserrat', sans-serif; color: #F41E2C; margin: -2px 0px 0px 0px; text-transform: uppercase; } .tplListaNotcias2-title { font: 500 14px 'Montserrat', sans-serif; margin: 6px 0px -5px 0px; letter-spacing: -0.3px; color: black; } .tplListaNotcias2-image { width: 85px; height: 67px; margin-right: 10px; float: left; background-position: center; background-size: cover; background-repeat: no-repeat; } .tplListaNotcias2-line { border-color: #d9d9d9; border-width: 1px; margin-top: 30px; margin-bottom: 30px; } .tplListaNotcias2 .col-xs-12.col-sm-12.col-md-12.col-lg-12.PaginacaoIndex .tplListaNotcias2-blocos .row.tplListaNotcias2-blocos-row:last-child .tplListaNotcias2-line { display: none; }
@media (max-width: 768px){ .tplListaNotcias2-image { width: 85px; height: 85px; margin-right: 10px; float: left; background-position: center; background-size: cover; background-repeat: no-repeat;	} .row.tplListaNotcias2-blocos-row .col-xs-12 { padding: 15px 0;}
}
/*FIM*/
.tplListaNotcias2-image {width: 277px;height: 156px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl966-title-ses { font: 500 18px 'Montserrat', sans-serif; margin: 0px; padding: 14px 20px; background-color: #183b8d; color: white; text-transform: uppercase;}
.idx1-tpl966 iframe { width: 100%; height: 450px;}
/*FIM*/
/* SMARTPHONE */
@media only screen and (max-width : 767px) { .tpl966 iframe { height: 280px; }}
